#HablandoDeSeguridad: ¿Estamos expuestos a vulnerabilidades de ocho años de antigüedad?

En el Top Ten de la Cybersecurity Infraestructure Security Agency aparecen amenazas del año 2012 y 2015 ¿Por qué? Pablo Lazaro de Fundación Capa 8 nos dio su opinión.

El Top Ten con el año y a qué plataforma pertenecen:

1) CVE-2017-11882 Microsoft
2) CVE-2017-0199 Microsoft
3) CVE-2017-5638 Apache Struts 2 2.3.x antes 2.3.32 y 2.5.x antes 2.5.10.1
4) CVE-2012-0158 Microsoft
5) CVE-2019-0604 Microsoft
6) CVE-2017-0143 Microsoft
7) CVE-2018-4878 Adobe
8) CVE-2017-8759 Microsoft
9) CVE-2015-1641 Microsoft
10) CVE-2018-7600 Drupal

Lea el informe completo aquí.

 

Etiquetas
Mostrar más
Gustavo Aldegani

Gustavo Aldegani

Consultor Independiente en Seguridad Informática, con 25 años de experiencia, especializado en Implementación de Sistemas Informáticos Seguros en organizaciones militares, de gobierno y privadas de Estados Unidos, América Latina y Argentina. Profesor de la Materia Seguridad Informática en la Universidad de Belgrano.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Close